Bug 1274088 - Include sequential binary
Include sequential binary
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nwchem (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: marcindulak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-21 17:17 EDT by Susi Lehtola
Modified: 2015-10-23 23:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-23 23:38:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Susi Lehtola 2015-10-21 17:17:19 EDT
Currently, only MPI parallel binaries are included in NWChem. Please compile and include a sequential version as well. One is available, judging from

http://www.nwchem-sw.org/index.php/Release65:Running#Sequential_execution
Comment 1 Susi Lehtola 2015-10-23 23:38:17 EDT
Ah, no matter, seems like sequential binaries aren't supported

http://www.nwchem-sw.org/index.php/Special:AWCforum/st/id1138/Nwchem-src-2014-01-28%3A_ARMCI_NET....html

Note You need to log in before you can comment on or make changes to this bug.